{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:03Z"
    },
    "lastModificationSignature": "53480ace27a223130d8f2a4697160aad4a7df0ae6b687abb40031cf3e3d6e429"
  }
}